:root {
    --mint: #45c4a8;
    --dark_mint:#2b8274;
    --crna: #1d2d4e;
    --siva: #5e646a;
    --siva2: #dbdbdb;
    --siva-providna: #0b14053d;
    --bela:#f9f9f9;
    --trans: all 250ms ease-in-out;
}
/*  reset styles start ************************************************************/
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600&display=swap');
html {
    scroll-padding-top: 200px;
}
html, body {
	width:100%; height:100%;
	margin:0; padding:0;
    scroll-behavior: smooth;
}
body *{
	margin:0; padding:0;
	box-sizing:border-box;
    font-family:'Manrope', sans-serif;
}
a { 
    text-decoration:none; 
}
ol, ul { 
    list-style-type:none; 
} 
/*reset styles end ************************************************************/
.container {
    width: 1320px;
    margin: 0 auto;
}
main{
    position: relative;
    height: 100vh;

    background-image: radial-gradient(circle, #dcdcdc00, #09171ade), url(images/image.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.square {
    border: 15px solid #ffffff14;
    position: absolute;
    left: 50%;
    top: 47px;
    left: 129px;
    rotate: -31deg;
    width: 150px;
    height: 150px;
    z-index: 1;
}
#part-up{
    position: relative;
    background:#012147;
    background:#012147eb;
    
    height: 50vh;
    /* display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; */
}
.logo{
    /* top: 20px;
    left: 20px;
    position: absolute; */
}

.img-wrapper2{
    height:100%;
    width:90px;
    margin: 0 auto;
}
.img-wrapper2 img{
    width: 100%;
    height: auto;
}
.poster{
    padding: 10px;
    background: #012147;
    width: 237px;
    margin: 0 auto;
}
.jatel h2{
    margin-top: 5px;
}
/* .img-wrapper{
    height:100%;
    width:150px;
}
.img-wrapper img{
    width: 100%;
    height: auto;
    border-radius: 50%;
} */
.net .img-wrapper {
    text-align: center;
    color: white;
    font-size: 20px;
    font-weight: 700;
    /* margin: 10px; */
}

h1{
    text-align: center;
    color: white;
    margin: 10px;
    font-size: 27px;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 0;
    padding-top: 30px;
    margin-bottom: 30px;
}
h1 span{
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
}
h2{
    text-align: center;
    font-size: 12px;
    width: fit-content;
    margin: 0 auto;
    color: white;
    font-weight: 500;
    margin-bottom: 5px;
    margin-top: 10px;
}
.net p{
    color: white;
    font-weight: 500;
    font-size: 12px;
    text-align: center;
}
hr{
    height: 4px;
    width: 200px;
    outline: none;
    border: none;
    background: #ff7600;
    margin: 5px auto;
    border-radius: 2px;
}
#part-down{
    background: #012147;
    background: #012147eb;
    
    height: 50vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.najava{
    margin: 0 auto;
    width: fit-content;
    margin-top: -50px;
    z-index: 2;
}

.najava li{
    margin-bottom: 10px;
}
.najava a{
    color: white;
    text-decoration: underline;
    font-size: 14px;
    text-underline-offset: 2px;
    /* margin-bottom: 7px; */
    text-decoration-color: #ffffff63;
}
.najava i{
    color: white;
    margin-right: 10px;
    padding: 7px;
    border: 4px solid #ff7600;
    border-radius: 2px;
    font-size: 12px;
}
.najava p{
    line-height: 1.4;
    text-align: center;
    width: 60%;
    margin: 0 auto;
}
.najava div{
    display: flex;
    align-items: center;
}

.soc-med{
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 300px;
}
.soc-med ul{
    display: flex;
    justify-content: center;
    align-items: center;
}
.soc-med a{
    width: 40px;
    height: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: 10px;
    color: white;
    background: #ff7600;
    font-size: 20px;
    border: 2px solid white
}
.soc-med a i{
    color: white;
}

.sacuvaj{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 7px 7px;
    margin-top: 10px;
    border: 4px solid #ff7600;
    border-radius: 2px;
    font-size: 14px;
}
.sacuvaj a{
    color: white;
}
.sacuvaj a i{
    margin-right: 7px;
    font-size: 12px;
}
.site{
    color: white; 
}
.site a{
    color: white;
}
@media all and (max-width: 1399px) {
    .container {
        width: 1140px
    }
}

@media all and (max-width: 1199px) {
    .container {
        width: 960px
    }

}

@media screen and (max-width: 991px){
    .container {
        width: 100%
    }
    .najava p{
        width: 100%;
    }

}

  






